! allatt.cmd
echo Show scale with all attributes
set first 0
echo CENTS
set attribute CENTS
show
pause
echo DIFF_ET
set attribute DIFF_ET
show
pause
echo DISSONANCE (Warning: frequencies and amplitudes must have been set up)
set attribute DISSONANCE
show
pause
echo ERLICH
set attribute ERLICH
show
pause
echo EUCLID
set attribute EUCLID
show
pause
echo FRACTION
set attribute FRACTION
show
pause
echo FACTOR
set attribute FACTOR
show
pause
echo GRADUS
set attribute GRADUS
show
pause
echo HARMON
set attribute HARMON
show
pause
echo INTERVAL
set attribute INTERVAL
show
pause
echo INV_HARMON
set attribute INV_HARMON
show
pause
echo LIMIT
set attribute LIMIT
show
pause
echo LOG_FRACT
set attribute LOG_FRACT
show
pause
echo MANN
set attribute MANN
show
pause
echo MULTIPLE
set attribute MULTIPLE
show
pause
echo NOTATION
set attribute NOTATION
show
pause
echo OCTAVE
set attribute OCTAVE
show
pause
echo PITCH_BEND
set attribute PITCH_BEND
show
pause
echo PRIMES
set attribute PRIMES
show
pause
echo RECIPROCAL
set attribute RECIPROCAL
show
pause
echo SEMITONE
set attribute SEMITONE
show
pause
echo SEP_PRIMES
set attribute SEP_PRIMES
show
pause
echo STEP_DIFF
set attribute STEP_DIFF
show
pause
echo SUBMULTIPLE
set attribute SUBMULTIPLE
show
pause
echo TENNEY
set attribute TENNEY
show
pause
echo TRIANGLE
set attribute TRIANGLE
show
pause
echo TR_LOG
set attribute TR_LOG
show
pause
echo VECTOR
set attribute VECTOR
show
pause
echo VOGEL
set attribute VOGEL
show
pause
echo WILSON
set attribute WILSON
show
pause
set attribute CENTS
